// BWCursor.h -- manage the custom cursors for the StitchNotator application

#import <Cocoa/Cocoa.h>

@interface BWCursor : NSObject
{
}

+ (NSCursor *) crosshairCursor;

//                     _
// Cursor shaped like |  for selecting the top-left part of the
// printable area
+ (NSCursor *) upperLeftCursor;

// Cursor shaped like _| for selecting the bottom-right part of the
// printable area
+ (NSCursor *) bottomRightCursor;

@end // BWCursor

